[HEADER]
VERSION=10

[_EXTENSION]
EXTENDED_RAYTRACING=1
USE_NEW_RR_SLIP=1

[VIRTUALKM]
USE_LOAD=1

[EXPLOSION]
TEMPERATURE=300

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=High-Performance sports
SHORT_NAME=HR      ;R19  255/35   40TR
WIDTH=0.255
RADIUS=0.3308
RIM_RADIUS=0.2669
ANGULAR_INERTIA=1.5
DAMP=500
RATE=300296
CAMBER_SPRING_MULT=tire_camber_spring_k_255.lut
DY0=1.3027   ; не используется
DY1=-0.048
DX0=1.3115
DX1=-0.046
FLEX=0.000684
XMU=0.27     ; не используется
WEAR_CURVE=tire_hps_wear.lut
SPEED_SENSITIVITY=0.003359
RELAXATION_LENGTH=0.0766
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.001075
ROLLING_RESISTANCE_SLIP=808
CAMBER_GAIN=0.139
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.51
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8008
PRESSURE_FLEX_GAIN=-0.3
PRESSURE_RR_GAIN=0.5
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=46
FZ0=4000
LS_EXPY=0.5     ; не используется
LS_EXPX=0.5
DX_REF=0.5
DY_REF=0.5      ; не используется
DX_CURVE=tire_hps_255_DX.lut
DY_CURVE=tire_hps_255_DY.lut
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.11
COMBINED_FACTOR=2.1
COMBINED_FACTOR_1=0.4

[THERMAL_FRONT]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00034
INTERNAL_CORE_TRANSFER=0.00477
FRICTION_K=0.0646
ROLLING_K=0.17
PERFORMANCE_CURVE=tire_hps_ther.lut
GRAIN_GAMMA=0.9
GRAIN_GAIN=0.2
BLISTER_GAMMA=0.7
BLISTER_GAIN=0.2
COOL_FACTOR=2.693
SURFACE_ROLLING_K=0.9749

[REAR]
NAME=High-Performance sports
SHORT_NAME=HR      ;R19  275/35   40TR
WIDTH=0.275
RADIUS=0.3378
RIM_RADIUS=0.2669
ANGULAR_INERTIA=1.5
DAMP=500
RATE=310545
CAMBER_SPRING_MULT=tire_camber_spring_k_275.lut
DY0=1.3027   ; не используется
DY1=-0.048
DX0=1.3115
DX1=-0.046
FLEX=0.000684
XMU=0.27     ; не используется
WEAR_CURVE=tire_hps_wear.lut
SPEED_SENSITIVITY=0.003342
RELAXATION_LENGTH=0.07821
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.001107
ROLLING_RESISTANCE_SLIP=817
CAMBER_GAIN=0.141
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.29
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8301
PRESSURE_FLEX_GAIN=-0.3
PRESSURE_RR_GAIN=0.5
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=46
FZ0=4000
LS_EXPY=0.5     ; не используется
LS_EXPX=0.5
DX_REF=0.5
DY_REF=0.5      ; не используется
DX_CURVE=tire_hps_275_DX.lut
DY_CURVE=tire_hps_275_DY.lut
FLEX_GAIN=0.0292
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.11
COMBINED_FACTOR=2.1
COMBINED_FACTOR_1=0.4

[THERMAL_REAR]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00038
INTERNAL_CORE_TRANSFER=0.00408
FRICTION_K=0.05843
ROLLING_K=0.155
PERFORMANCE_CURVE=tire_hps_ther.lut
GRAIN_GAMMA=0.9
GRAIN_GAIN=0.2
BLISTER_GAMMA=0.7
BLISTER_GAIN=0.2
COOL_FACTOR=2.749
SURFACE_ROLLING_K=0.9301